| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreErrorDialogImp.h File Reference
`#include "OgreHeaderPrefix.h"`
`#include <windows.h>`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ErrorDialog
| Class for displaying the error dialog if Ogre fails badly. More...

## Namespaces
| Ogre

## Macros
#define | WIN32_LEAN_AND_MEAN

## Macro Definition Documentation

## ◆ WIN32_LEAN_AND_MEAN

#define WIN32_LEAN_AND_MEAN